:root {
  --background: hsl(60, 9%, 98%);
  --primary: hsl(42, 90%, 61%);
  --secondary: hsl(240, 6%, 10%);
  --secondary-foreground: hsl(240, 5%, 34%);
  --card: hsl(0, 0%, 100%);
  --success: hsl(126, 36%, 46%);

  --ring: hsl(240, 5%, 84%);
  --radius: 0.5rem;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Sora", sans-serif;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

#app {
  background: var(--background);
  color: var(--secondary);
  padding-inline: 0.25rem;
}

.container {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0.5rem;
}

.star {
  background: url("../images/icon-star.svg") no-repeat center / cover;
  width: 1.25rem;
  height: 1.25rem;
  display: inline-block;
}

.star.active {
  background: url("../images/icon-star-active.svg") no-repeat center / cover;
  width: 1.25rem;
  height: 1.25rem;
  display: inline-block;
}
